@charset "UTF-8";
/* カラー */
/* media query */
/* SP縦から */
/* SP横から */
/* タブレット縦から */
/* フルワイド */
.recruit--layout {
  margin-top: 6.25rem;
}
@media all and (max-width: 896px) {
  .recruit--layout {
    margin-top: 12.8205128205vw;
  }
}

.recruit__text {
  font-size: 1.125rem;
  text-align: center;
}